<?php

/**
 * imap.php
 *
 * Copyright (c) 1999-2005 The SquirrelMail Project Team
 * Licensed under the GNU GPL. For full terms see the file COPYING.
 *
 * This just includes the different sections of the imap functions.
 * They have been organized into these sections for simplicity sake.
 *
 * @version $Id: imap.php,v 1.44.2.4 2004/12/27 15:03:43 kink Exp $
 * @package squirrelmail
 * @subpackage imap
 */

/** Includes */
require_once(SM_PATH . 'functions/imap_mailbox.php');
require_once(SM_PATH . 'functions/imap_messages.php');
require_once(SM_PATH . 'functions/imap_general.php');
require_once(SM_PATH . 'functions/imap_search.php');

?>